> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Affiliate Info



## OpenAPI

````yaml GET /user/affiliate/{id}
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /user/affiliate/{id}:
    get:
      summary: Set Affiliate ID
      operationId: 32ca7693675926bf0d7f56d90ec56803
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            example: 123
      responses:
        '200':
          description: Returns Boolean
          content:
            application/json:
              schema:
                properties:
                  redirect_link:
                    type: string
                  success:
                    type: boolean
                type: object
      security: []

````